<?php

namespace AppBundle\Repository\Entity;

/**
 * OrarRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class OrarRepository extends \Doctrine\ORM\EntityRepository
{
}
